<!DOCTYPE HTML>
<html class="no-js" lang="de">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="keywords" content="">
<title>Nadiya Parao</title>
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css" rel="stylesheet">
<link rel="stylesheet" href="css/custom.css">

</head>
<body>     

<div class="clearfix"></div>

<!-- Start Content -->
<div class="section">


<section class="blog-sec">
    <div class="container-fluid">
                    <h2 class="blogs-hd">
                      <span>OUR</span> BLOGS
                    </h2>
                    <h4 class="blogs-txt-hd">
                    Lorem Ipsum is simply dummy text of the printing
                    </h4>
                   
        <div class="row">
                <div class="col-md-4 col-sm-6">
                          
                        <div class="box">
                            <div class="box-img">
                                <img src="images/blog1.jpg" alt="">
                               <h2 class="title-txt" align="center">
                                    <i class="fa fa-clock-o" aria-hidden="true" style="color: #deaa86;"></i> 
                                       Sep 17, 2017</h2>
                                <p class="description-txt" align="center">Lorem Ipsum is simply dummy </p> 
                            </div>
                            <a href="#" class="box-content">
                                <h2 class="title" align="center">BEST RESORT IN JIM CORBETT!</h2>
                                <p class="description" align="center">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley
                                     of type and scrambled it to make a type specimen book. It has survived not only five centuries.</p>  </a>
                                    
                        </div>
                      
                    </div>
                    <div class="col-md-4 col-sm-6">
                          
                            <div class="box">
                                <div class="box-img">
                                    <img src="images/blog2.jpg" alt="">
                                    <h2 class="title-txt" align="center">
                                            <i class="fa fa-clock-o" aria-hidden="true" style="color: #deaa86;"></i>
                                            Sep 17, 2017</h2>
                                    <p class="description-txt" align="center">Lorem Ipsum is simply dummy </p> 
                                </div>
                                <a href="#" class="box-content">
                                    <h2 class="title" align="center">BEST RESORT IN JIM CORBETT!</h2>
                                    <p class="description" align="center">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley
                                         of type and scrambled it to make a type specimen book. It has survived not only five centuries.</p>  </a>
                                        
                            </div>
                          
                        </div>
                        <div class="col-md-4 col-sm-6">
                          
                                <div class="box">
                                    <div class="box-img">
                                        <img src="images/blog3.jpg" alt="">
                                        <h2 class="title-txt" align="center">
                                                <i class="fa fa-clock-o" aria-hidden="true" style="color: #deaa86;"></i>
                                                Sep 17, 2017</h2>
                                        <p class="description-txt" align="center">Lorem Ipsum is simply dummy </p> 
                                    </div>
                                    <a href="#" class="box-content">
                                        <h2 class="title" align="center">BEST RESORT IN JIM CORBETT!</h2>
                                        <p class="description" align="center">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley
                                             of type and scrambled it to make a type specimen book. It has survived not only five centuries.</p>  </a>
                                            
                                </div>
                              
                            </div>
        </div>
    </div>
</section>

</div>
<!-- End Content -->


</body>
</html>
